[
 "Je,mjii mkuu wa Tanzania ni upi?",
 "Je,mji mkuu wa China ni ipi?",
 "Ni nani wa kwanza kufika kwa mwezi duniani?",
 "Mtindo wa muziki wa hip hop ulianzishwa na nani?",
 "Ni mto upi unapitia ndani ya mji wa London?",
 "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
 "Je muziki wa Hip Hop ulianzia wapi?",
 "Je rais Uhuru Kenyataa alikuwa mbunge wa wapi kabla ya kuwa rais?",
 "Je,Alain Didier Zokora Deguy alizaliwa lini?",
 "Je,Victor Wanyama alizaliwa lini?",
 "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?",
 "Kwa nini misitu ni muhimu kwa mazingira?",
 "Jinsi gani gari linatumia nishati ya petroli?",
 "Watu hufanya kazi vipi katika mazingira ya ofisi?",
 "Eneo la Morogoro lina ukubwa gani?",
 "Mwai Kibaki ana watoto wangapi?"
]